Subject: Re: Regarding Your Gavin Shoe Exchange #739077
From: Vilano Customer Care <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 08 Mar 2020 15:02:02 +0000

Hello Jen,   Thank you for confirming that you have sent the shoes back to us. I can confirm movement on the tracking so as per your request I have scheduled Gavin MTB Mountain Bike Mesh Indoor in size 40 to ship to this address:      1500 PALMA DR STE 146 Ventura, CA 93003     You have an order number of 5719941 and will ship as soon as possible     I hope this resolves this for you and if you have any further questions please do ask.      I hope you have a wonderful Sunday :-)       Best Regards,  Tara  Vilano Customer Care  (855) 438-2453  http://help.vilanobikes.com   
             
              On
              Sun, 8 Mar at 10:57 AM
              ,  Pritish Nandi <[email-masked]>  wrote:
               
 Hi All, 
   
 Seems that I typed my message faster than I checked it. We also do not have option to select "Set Cancelled Internally" to cancel any SO. Please add that permission as well.  
   
 The SO order  5719434 for Ticket#  739077 still is incomplete. I think the team can pick that up to send a replacement order without creating a new one. 

 Regards, 
 Pritish 

  

 From: "Pritish Nandi" <[email-masked]> To: "suzanna" <[email-masked]> Cc: "Vilano Customer Care" <[email-masked]>, "Christina Runk" <[email-masked]> Sent: Sunday, March 8, 2020 8:23:17 PM Subject: Re: New Activity [#739077] Regarding Your Gavin Shoe Exchange  

  
 Thank you Suzzana, 
   
 Sure will wait for an update on this. I did create a SO order without adding the SKU 5719434 which I have cancelled now. Did not want it to sit there incomplete.  
   
 Thanks again.  
   
 Regards, 
 Pritish 

 
From: "suzanna" <[email-masked]> To: "Vilano Customer Care" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Christina Runk" <[email-masked]> Sent: Sunday, March 8, 2020 7:27:09 PM Subject: Re: New Activity [#739077] Regarding Your Gavin Shoe Exchange 

 
 Hi Pritish,  
 
 You should have Vilano/Gavin warranty in the drop down.  
   
 As you don't, we'll look at the permissions on Monday. I apologize for the inconvenience.  
 Thank you for letting me know.  

   

 On Sun, Mar 8, 2020 at 4:04 AM Vilano Customer Care <[email-masked]> wrote: 

	
Hi Suzanna S.,  
Deeksha Dadu has responded to a ticket you are watching  

    	   Ticket   
    	  :  

                #739077 Regarding Your Gavin Shoe Exchange

    
    
    	   Requester   
    	  :  
    	 
            Jen Montoya
            <[email-masked]>

    ---------- Agent Response ----------    

 Hi Chris, 
   
 Our shift was over before we got your message. However, I have tried making the order but when I try to select the company name it does not show Vilano/Gavin or Conquer/Zevinda in the drop down menu. I only get these -  

 
 How should I process further when selecting the company name? I have tried scrolling down but it does not go further.  
   
 Regards, 
 Pritish 
     
---------- ---------- ----------  

    Stop watching this ticket